

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 05 Jan 2005 05:51:24 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j04LpKZg031801	for
<[email-masked]>; Wed, 05 Jan 2005 05:51:21 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j04LCbaw082454; Tue,
04 Jan 2005 15:42:59 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 152674 for [email-masked]; Tue,
04 Jan 2005 15:28:24 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j04LSNWi075368
for <[email-masked]>; Tue, 04 Jan 2005 15:28:23 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j04LSHoN016561
for          <[email-masked]>; Tue,
04 Jan 2005 15:28:18 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j04LSHQc016560 for [email-masked]; Tue,
04 Jan 2005 15:28:17 -0600 (CST)
Date: Tue, 04 Jan 2005 15:28:17 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/tropical Cyclone Formation Alert 042051z Jan 05//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS21 PGTW 042100
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 042051Z JAN 05//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 150 NM RADIUS OF 9.4S3 173.5E6 WITHIN THE NEXT 06 TO 24 HOURS.
AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMBERED TROPICAL CY
CLONE WARNINGS AT THIS TIME. WINDS IN THE AREA ARE ESTIMATED TO
BE 25 TO 30 KNOTS. METSAT IMAGERY AT 041925Z1 INDICATES THAT A
CIRCULATION CENTER IS LOCATED NEAR 9.3S2 174.3E5. THE SYSTEM IS
MOVING NORTH-NORTHWESTWARD AT 06 KNOTS.
2. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.1S0
174.9E1, IS NOW LOCATED NEAR 9.3S2 174.3E5 APPROXIMATELY 585 NM
NORTH-NORTHWEST OF SUVA, FIJI. ANIMATED SATELLITE IMAGERY DEPICTS
INCREASED ORGANIZATION OF THE DEEP CONVECTION. RECENT MICROWAVE
AND QUIKSCAT DATA SHOW A LOW LEVEL CIRCULATION CENTER (LLCC) WITH
STRONGER CONVECTION ON THE EASTERN SEMICIRCLE. UPPER LEVEL ANALYSIS
REVEALS FAVORABLE DIFFLUENCE ALOFT AND LOW VERTICAL WIND SHEAR.
MAXIMUM SURFACE WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM
SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1000 MB. THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS UPGRADED TO GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED
BY 052100Z8.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.